@font-face {
  font-family: "iconfont"; /* Project id 2948422 */
  src: url('iconfont.woff2?t=1666075475161') format('woff2'),
       url('iconfont.woff?t=1666075475161') format('woff'),
       url('iconfont.ttf?t=1666075475161') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-group:before {
  content: "\e753";
}

.icon-arrowdowntoline:before {
  content: "\e708";
}

.icon-arrowuptoline:before {
  content: "\e709";
}

.icon-tianmao123shixiao:before {
  content: "\e601";
}

.icon-chart-bar:before {
  content: "\e656";
}

.icon-gongju:before {
  content: "\e6cf";
}

.icon-Form_configuration:before {
  content: "\e61b";
}

.icon-dashuju:before {
  content: "\e61a";
}

.icon-baogao-copy:before {
  content: "\e642";
}

.icon-shujuquanxian:before {
  content: "\e62d";
}

.icon-zhishi:before {
  content: "\e603";
}

.icon-shezhi:before {
  content: "\e600";
}

.icon-yonghuguanli:before {
  content: "\e629";
}

.icon-jiaoseguanli:before {
  content: "\e787";
}

